Bug 7406 - apt-get reinstall not supported
: apt-get reinstall not supported
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-20 14:50 by
Modified: 2009-05-10 09:32 (History)


Attachments
Patch for /usr/share/zsh/Completion/Debian/_apt (1.18 KB, patch)
2005-07-20 14:51, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-20 14:50:33
apt-get is not listed as valid apt-get command.
------- Comment #1 From 2005-07-20 14:51:46 -------
Created an attachment (id=1008) [details]
Patch for /usr/share/zsh/Completion/Debian/_apt
------- Comment #2 From 2005-07-20 14:53:33 -------
TODO:
- complete local *.rpm files for apt-get install
- complete installed packages for apt-get --reinstall install instead of avail
------- Comment #3 From 2005-10-06 10:44:45 -------
* Mon Sep 26 2005 Alexey Tourbin <at@altlinux> 1:4.3.0-alt0.3
- 4.3.0/20050718 -> 4.3.0/20050926
- enabled unicode support (#7655)
- fixed typo in _rpm completion (#7398)
- added _ri completion (Sir Raorn, #7593)
- added reinstall facility to _apt completion (Sir Raorn, #7406)